<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
    
    
</head>
<body>
<h1 style="text-align:center;">ログイン画面</h1>
    
    <form method="get" action="input_text.html">
        <div class="col-sm-12">
            <div align="center">
 <p>ログインID    ：<input type="text" name="address" id="inputLoginId" size="30" placeholder="ログインID" required> </p>
                <p>パスワード    ：<input type="password" name="example1"　size ="30"placeholder="パスワード" required> </p> 
                    <input type="button" value="ログイン" class="btn btn-primary">
        </div>
 </div>
         


    </form>
</body>
</html>